BODY {
	FONT-SIZE: 10pt; COLOR: #333
}
P {
	MARGIN: 0px
}
H1 {
	MARGIN: 0px
}
H2 {
	MARGIN: 0px
}
H3 {
	MARGIN: 0px
}
TABLE {
	FONT-SIZE: 10pt; COLOR: #333
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: green
}
ADDRESS {
	MARGIN-TOP: 30px; FONT-SIZE: 8pt; COLOR: #999; LINE-HEIGHT: 125%; FONT-STYLE: normal; TEXT-ALIGN: center
}
#header {
	MARGIN-BOTTOM: 40px; WIDTH: 780px
}
.logo {
	FLOAT: left; MARGIN-RIGHT: 50px
}
.text1 {
	MARGIN-TOP: 7px; LINE-HEIGHT: 150%
}
.text2 {
	CLEAR: both; BORDER-RIGHT: #ccc 0px dashed; BORDER-TOP: #ccc 2px dashed; BORDER-LEFT: #ccc 0px dashed; LINE-HEIGHT: 150%; BORDER-BOTTOM: #ccc 2px dashed; TEXT-ALIGN: center
}
#contents {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 780px; PADDING-TOP: 0px
}
.side1 {
	FLOAT: left; WIDTH: 190px; LINE-HEIGHT: 150%
}
.side1 H2 {
	BORDER-RIGHT: #f9dba4 0px solid; BORDER-TOP: #f9dba4 0px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; BORDER-LEFT: #f9dba4 10px solid; BORDER-BOTTOM: #f9dba4 2px solid
}
.side1 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.li1 {
	PADDING-LEFT: 10px; FONT-SIZE: 8pt; MARGIN: 0px
}
.li2 {
	PADDING-LEFT: 10px; MARGIN-BOTTOM: 5px; BORDER-BOTTOM: #ccc 2px dotted
}
#main {
	FLOAT: left; WIDTH: 460px
}
.topic-h1 {
	BORDER-RIGHT: #fff0c8 30px ridge; PADDING-RIGHT: 0px; BORDER-TOP: #fff0c8 1px ridge; PADDING-LEFT: 0px; FONT-SIZE: 12pt; PADDING-BOTTOM: 4px; MARGIN: 0px 10px 1.5em; BORDER-LEFT: #fff0c8 30px ridge; PADDING-TOP: 4px; BORDER-BOTTOM: #fff0c8 1px ridge; TEXT-ALIGN: center
}
.affi {
	MARGIN: 0px 10px 1.5em; LINE-HEIGHT: 150%
}
.affi TH {
	BORDER-RIGHT: #fff0c8 0px ridge; BORDER-TOP: #fff0c8 2px ridge; FONT-WEIGHT: normal; FONT-SIZE: 11pt; BORDER-LEFT: #fff0c8 0px ridge; BORDER-BOTTOM: #fff0c8 2px ridge
}
#side2 {
	FLOAT: left; WIDTH: 130px
}
.ad-text {
	FONT-SIZE: 8pt; WIDTH: 120px; LINE-HEIGHT: 120%; BORDER-BOTTOM: #f5f5f5 2px solid
}
.money {
	MARGIN: 1.5em 0px; LINE-HEIGHT: 150%
}
.money H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; BORDER-BOTTOM: #f9dba4 2px solid; TEXT-ALIGN: center
}
.money DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-TOP: 4px; BORDER-BOTTOM: #ccc 2px dotted
}
.money DT {
	MARGIN-LEFT: 4px
}
.money DD {
	MARGIN-RIGHT: 4px; TEXT-ALIGN: right
}
.text-pr {
	PADDING-RIGHT: 4px; MARGIN-TOP: 4px; PADDING-LEFT: 4px; FONT-SIZE: 8pt; PADDING-BOTTOM: 4px; WIDTH: 125px; LINE-HEIGHT: 120%; PADDING-TOP: 4px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f5f5f5
}
#clear {
	CLEAR: both
}
#footer {
	BORDER-TOP: #ccc 2px dashed; MARGIN-TOP: 40px; WIDTH: 780px
}
.links {
	MARGIN-TOP: 4px; COLOR: #999; LINE-HEIGHT: 150%
}
.links A {
	COLOR: #0066cc; MARGIN-RIGHT: 0.5em
}
